body, pre, td, div, a, p, font, b, h1, table {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;}

a.text_startseite{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}
a.text_startseite:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: underline;
}

.td_text{
	padding-top: 58px;
}

.td_text2{
	padding-top: 40px;
}

.ueberschrift{
	font-family: Arial, Helvetica, sans-serif;
	color: #413F99;
	font-size: 18px;

}

.ueberschrift_schwarz{
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 16px;
	font-weight: bold;
}

a.integration_navi{
	font-family: Arial, Helvetica, sans-serif;
	color: #6F4B5E;
	font-size: 12px;
}

a.navi{
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 12px;
}

a.navi:hover{
	font-family: Arial, Helvetica, sans-serif;
	color: #413F99;
	font-size: 12px;
}

.navi_aktiv{
	font-family: Arial, Helvetica, sans-serif;
	color: #413F99;
	font-size: 12px;
}

a.klein{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}

a.mail{
	font-family: Arial, Helvetica, sans-serif;
	color: #413F99;
	text-decoration: none;
}

a.mail:hover{
	font-family: Arial, Helvetica, sans-serif;
	color: #413F99;
	text-decoration: underline;
}

.formular{
	width: 212px;
	font-family: Arial, Helvetica, sans-serif;
	color: #413F99;
	background-color: #ffffff;
	border: 1px solid #413F99;
	padding-left:3px;
}

.pulldown{
	font-family: Arial, Helvetica, sans-serif;
	color: #413F99;
	background-color: #ffffff;
	border: 1px solid #413F99;
	padding-left:3px;
}

.pulldown2{
	width: 218px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #413F99;
	background-color: #ffffff;
	border: 1px solid #413F99;
	padding-left:3px;
}

.kasten{
	width: 212px;
	height: 50px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #413F99;
	background-color: #ffffff;
	border: 1px solid #413F99;
	padding-left:3px;
}

.abschicken{
	width: 100px;
	height: 21px;
	border: 1px solid #413F99;
	background-color: #FFFFFF;
	color: #413F99;
	font-family: Arial, Helvetica, sans-serif;
	cursor:pointer; cursor:hand;
}

.captchaField{
	width: 212px;
	font-family: Arial, Helvetica, sans-serif;
	color: #413F99;
	background-color: #ffffff;
	border: 1px solid #413F99;
	padding-left:3px;
}

.weiss{
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 18px;
}

a.oben{
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 12px;
}
a.oben:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: underline;
}

.oben_aktiv{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration:underline;

}

.weiss_fett{
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 12px;
	font-weight: bold;
}

.schwarz_klein{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}

h1 {
	font-size:inherit;
	font-weight:inherit;
	display:inherit;
	margin:0 0 0 0;
	padding:0 0 3px 0;
	color:inherit;
}